kunstmaan_page_part:
    pagetemplates:
      workshoppage:
            name: "Workshop page"
            rows:
                - regions:
                    - { name: "main", span: 12 }
                    - { name: "resources", span: 12 }
                    - { name: "reviews", span: 12 }
            template: "Pages\\WorkshopPage\\pagetemplate.html.twig"
